[Popup background colour]
R=255
G=255
B=255
[Popup font type]
Arial
[Popup font size]
16
[Popup font colour]
R=0
G=0
B=0
[Title bar colour]
R=174
G=174
B=174
[Title bar font colour]
R=0
G=0
B=0
[Title bar font type]
Arial
[Title bar font size]
16
[Window background colour]
R=255
G=255
B=255
